 
/* Prevents images with links from getting underlined */
a img {
	border: none;
	vertical-align: middle;
}
img.image_border {
	border: 2px solid #73D1C8;
}
img.no_border {
	border: 0;
}
a:hover.white_underline {
	background: #fff;
}

body
{
	padding: 0px;
	margin: 0px;
	font-size: 13px;
	font-family: helvetica, arial, sans-serif;
 	color:#535353;
	background: url("/store_images/background.jpg");
}
a.normal_link, a.normal_link:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
  color:#535353;
}
a.normal_link:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:underline;
  color:#535353;
}
li {
	list-style-position: inside;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}
.product_attribs {
	padding: 2px;
}
input {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	font-style: normal;
}
h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin:0px; 
}
h2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	margin:0px; 
}
select {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
}
#container
{
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin: 0 auto;
	width: 982px;
	background: #fff;
}
#checkout-container
{
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin: 0 auto;
	width: 788px;
	background: #fff;
}
#header
{
	height: 82px;
	padding: 2px;
}

#header h1 { margin: 0; }


#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
}

#navigation li a:hover { color: #fff; }

#nav_table a:hover {
	color: #fff;
	text-decoration: none;
}

#content-container
{
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	float: left;
	width: 982px;
	margin-left: -1px;
	background: #fff url(/store_images/layout-two-fixed-background.gif) repeat-y;
}
#checkout-content-container
{
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	width: 788px;
	margin-left: -1px;
}
#main_content
{
	background: #fff;
	clear: right;
	float: right;
	width: 778px;
	display: inline;
}

#content h2 { margin: 0; }

#main_aside
{
	float: left;
	width: 203px;
	display: inline;
	background: #fff;
}

#aside h3 { margin: 0; }

#footer
{
	clear: both;
	background: #ccc;
	text-align: right;
	padding: 5px;
	height: 1%;
}

#nav_table {
	background: url(/store_images/nav_table_background.gif);
}

#logo {
	float:left;
	height:82px;
	width:257px;
}

#store_links {
	float: right;
	font-size: 12px;
	margin-right:20px;
}

#header_content {
	float:right;
	height:82px;
	width:720px;
}
#small_touches {
	float:left;
	margin-top:15px;
	margin-right:10px;
}
#contact_block {
	text-align: center;
	float:left;
	margin-right:10px;
}
#contact_number {
	margin-top:25px;
	font-size: 16px; 
	color: #535353;
}
#checkout_contact_number {
	margin-left:600px;
	margin-top:35px;
	font-size: 16px; 
	color: #535353;
}
#blog_link {
	margin-top:20px;
}
#ssl_seal {
	margin-top: 5px;
	margin-left: 10px;
	float:left;
}
#search_checkout_block {
	float:left;
	font-size: 12px;
	margin-top:20px;
	margin-left:10px; 
}
#search_block {
	margin-left:20px;
	margin-bottom:10px;
	font-size: 12px;
}
#checkout_block {
	margin-left: 5px;
	margin-top:20px;
	font-size: 12px;
}
#search_button {
	position: relative;
}
#offer_header {
	margin-top:1px;
}
* The width of container DIV */
#product_holder{
  width:786px;
	margin-left:3px;
}
 
/* Style for each floated item */
.product_item {
    /* Give the distance for floated items */
    margin:4px 4px 4px 4px;
    float:left;
    /* Width and height for each item */
    width:177px;
    height:247px;
    /* Text align and background color */
    text-align:center;
		padding-top:10px;
		padding-left:3px;
		padding-right:3px;
		font-size:12px;
}
.product_item_changed {
    /* Give the distance for floated items */
    margin:4px 4px 4px 4px;
    float:left;
    /* Width and height for each item */
    width:177px;
    height:247px;
    /* Text align and background color */
    text-align:center;
		padding-top:10px;
		padding-left:3px;
		padding-right:3px;
		font-size:12px;
}
.product_item img{
	display:block;
	margin-left: auto;
	margin-right: auto;
}
.product_item_changed img{
	display:block;
	margin-left: auto;
	margin-right: auto;
}
.selected_section {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-size: 11px;
	font-weight: bold;
  	color:#FFFFFF;
	background:#79AEB4;
}
.crumb_link a, .crumb_link a:visited {
	text-align:left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
  color:#535353;
}
.crumb_link a:hover {
	text-align:left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:underline;
  color:#535353;
}
.crumb_link, .crumb_link h1 {
	display: inline-block;
	margin-left: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align:left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
  color:#535353;
}
#search_results {
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 20px;
	font-size: 12px;
}
#results_thumbnail {
	margin-right: 5px;
	float: left;
	padding: 5px;
}
#results_div {
	display: block;
}
#shopping_cart {
  width: 750px;
  border: 1px solid #ccc;
  border-spacing: 0;
  padding:0;
}

#shopping_cart th, #shopping_cart td {
	padding:2px;
  text-align: left; 
  vertical-align: top; 
  border: 1px solid #ccc;
  border-collapse: collapse;
  caption-side: bottom;
}

#shopping_cart caption {
  padding: 0.3em;
}
#shipping_table {
	margin:0 auto;
  width: 550px;
  border: 1px solid #CCCCCC;
  border-spacing: 0;
  padding:0;
}

#shipping_table th, #shipping_table td {
	padding:2px;
  width: 25%;
  text-align: left; 
  vertical-align: top; 
  border: 1px solid #CCCCCC;
  border-collapse: collapse;
  caption-side: bottom;
}

#shipping_table caption {
  padding: 0.3em;
}
/* Styles for megamenu */
.list_column_top {
    float:left;
    /* Width and height for each item */
    width:120px;
    /* Text align and background color */
    text-align:center;
		padding-top:10px;
		padding-left:5px;
		padding-right:3px;
		font-size:12px;
}
.list_column_top_1 {
    float:left;
    /* Width and height for each item */
    width:160px;
    /* Text align and background color */
    text-align:center;
		padding-top:10px;
		padding-left:20px;
		padding-right:3px;
		font-size:12px;
}
.list_column_top_2 {
    float:left;
    /* Width and height for each item */
    width:160px;
    /* Text align and background color */
    text-align:center;
		padding-top:10px;
		padding-left:30px;
		padding-right:3px;
		font-size:12px;
}
.list_header_top {
	margin-left:0;
	font-weight: bold;
	width:160px;
}
.list_item_top {
	margin-left: 5px;
	width:160px;
}
.list_column_side {
  float:left;
  /* Width and height for each item */
  width:160px;
  /* Text align and background color */
  text-align:center;
 	border: 1px solid #73D1C8;
	padding-top:10px;
	padding-left:3px;
	padding-right:3px;
	font-size:12px;
}
.list_header_side {
	margin-left:0;
	font-weight: bold;
	list-style: none;
	width:200px;
	font-size:10px;
}
.list_item_side {
	margin-left:0;
	list-style: none;
	width:200px;
	font-size:11px;
}
.un_selected_header_node  {
	font-weight: bold;
  color:#535353;
  text-decoration:none;
}
.un_selected_node  {
  color:#535353;
  text-decoration:none;
}
.selected_node  {
	font-weight: bold;
  color:#6DA2CC;
  text-decoration:none;
}
a.un_selected_header_node:hover  {
	text-decoration:underline;
}
a.un_selected_node:hover  {
	text-decoration:underline;
}
a.selected_node:hover  {
	text-decoration:underline;
}
#page_desc_bottom a, a:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
  color:#535353;
}
#page_desc_bottom a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:underline;
  color:#535353;
}
#page_desc_top a, a:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
  color:#535353;
}
#page_desc_top a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:underline;
  color:#535353;
}
.suppressed_prod_div {
	border: 1px solid #f80808;
}